WML::DES::LOWSRC(1)

NAME
wml::des::lowsrc - Create Image and LOWSRC-Attribute for IMG-Tag

SYNOPSIS
 #use wml::des::lowsrc

 <img ...src="image.ANY" <lowsrc "image.ANY"> ...>

DESCRIPTION
This creates an image.lowsrc.ANY file out of the image.ANY one containing only a monochrome bitmap (black/white) of the image's content and prints out the corresponding "lowsrc="image.lowsrc.gif"" string.

This include file needs the external program convert from the ImageMagick package which can be found on http://www.wizards.dupont.com/cristy/.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P2, P3
 External: convert (PATH)

SEEALSO
ImageMagick